Edgewall Software

Changes between Initial Version and Version 1 of Ticket #3825


Ignore:
Timestamp:
Sep 29, 2006, 10:20:00 PM (16 years ago)
Author:
Emmanuel Blot
Comment:

I have the same version of these components, and everything is working fine: this is why you need to give more details about your installation, such as the OS, its version, distribution (for Linux).

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3825 – Description

    initial v1  
    1 I have installed latest v.10. I get an immediate seg fault on initenv. I have python 2.4, svn 1.4, and most all the latest components.
     1I have installed latest v.10. I get an immediate seg fault on initenv. I have python 2.4, svn 1.4, and most all the latest components, so that developers and other users can understand the issue. You can run ''gdb'' or another debugger to get detailled information about the crash.